Upgrading the management node

You can upgrade your management node to the version 11.5 management node after you have successfully upgraded your 10.x version to version 11.0 and later. The vCenter Plug-in 4.3 requires management node 11.3 or later.

Step

  1. Choose one of the following management node upgrade options: